# Flv2swf

flv2swf is perl module from Chris Dolan's FLV-Info package that encodes an Flash video file (.FLV) into a Shockwave Flash file (.SWF) or a plain 'Flash' file.

## Installation

Install perl-flv-info from the AUR.

## General information

- flv2flv -- Populates FLV metadata
- flv2mp3 -- Transforms an FLV file into an MP3 file
- flv2swf -- Transforms an FLV file into a SWF file
- flvinfo -- Prints information about FLV file(s)

    flv2swf --help
    flv2swf [options] file.flv file.swf

        Options:
            -b --background=s   Specify an RRGGBB color for the background
                                Defaults to 000000, which is black
            -v --verbose        Print diagnostic messages
            -h --help           Verbose help message
            -V --version        Print versiom

Category:

- Audio/Video